body {
  height: 100%;
  background-color: #e7e9e8;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Martel, sans-serif;
  color: #ced1d7;
  font-size: 38px;
  line-height: 44px;
  font-weight: 200;
}

h2 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  color: #8a8271;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
}

h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #8a8271;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
}

h4 {
  margin-top: 30px;
  margin-bottom: 10px;
  color: #8a8271;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

p {
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  font-weight: 300;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 20px;
  font-family: Lato, sans-serif;
  color: #414247;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
}

li {
  margin-bottom: 10px;
}

img {
  display: inline-block;
  max-width: 100%;
}

label {
  display: block;
  margin-top: 10px;
  margin-bottom: 5px;
  color: #8a8271;
  font-size: 12px;
  line-height: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.header {
  position: relative;
  width: 100%;
  height: auto;
  float: left;
  border: 10px solid #ced1d7;
}

.logo-wrap {
  padding-top: 80px;
  padding-bottom: 80px;
  text-align: center;
}

.dev {
  position: relative;
  width: 100%;
  min-height: 600px;
  float: left;
  background-color: #414247;
}

.banner {
  width: 100%;
  height: 700px;
  border-bottom: 2px none #8a8271;
  border-left: 3px solid #8a8271;
  background-color: #8a8271;
  background-image: url('../images/house-02.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.section-header {
  margin-top: 100px;
  font-family: Martel, sans-serif;
  font-size: 32px;
  font-weight: 200;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.section-header.dark {
  color: #414247;
}

.section-header.reg {
  margin-top: 0px;
  color: #59575b;
}

.text-content {
  padding-top: 40px;
  padding-bottom: 40px;
}

.button {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.button-head {
  display: block;
  width: 300px;
  margin: 50px auto;
  padding: 20px 10px;
  background-color: #8a8271;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  font-family: Lato, sans-serif;
  text-transform: uppercase;
}

.button-head:hover {
  background-color: #5a554a;
}

.button-head.small {
  width: 200px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  float: none;
}

.button-head.download {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  float: right;
  text-align: center;
}

.nopad {
  display: block;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.nopad.ash {
  background-image: url('../images/ashbourne-bw.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.largepad {
  padding-right: 40px;
  padding-left: 40px;
}

.heading {
  display: block;
  margin-top: 40px;
  margin-bottom: 40px;
}

.maxwidth {
  position: relative;
  max-width: 500px;
  float: right;
}

.maxwidth.left {
  float: left;
}

.location {
  position: relative;
  width: 100%;
  height: auto;
  min-height: 600px;
  float: left;
  background-color: #fff;
}

.flexrow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #414247;
}

.row-2 {
  color: #e7e9e8;
  text-align: right;
}

.floatrow {
  width: 100%;
  float: left;
}

.floatrow.end {
  margin-bottom: 40px;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: hsla(41, 10%, 49%, .73);
}

.quote {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  height: 132px;
  margin: auto;
  font-family: Martel, sans-serif;
  color: #e7e9e8;
  font-size: 36px;
  line-height: 42px;
  font-weight: 200;
  text-align: center;
  text-transform: uppercase;
}

.spec {
  position: relative;
  width: 100%;
  min-height: 600px;
  padding-bottom: 40px;
  float: left;
}

.spec.site {
  padding-bottom: 0px;
  border-top: 1px solid #8a8271;
  border-bottom: 1px solid #8a8271;
  background-color: #fff;
}

.spec.floor {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #edf6fc;
}

.proteam {
  position: relative;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  float: left;
  font-size: 14px;
  line-height: 20px;
}

.team {
  padding-top: 20px;
  padding-bottom: 20px;
}

.address {
  height: 160px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-top: 4px solid #ced1d7;
  border-bottom: 4px solid #ced1d7;
}

.heading-2 {
  font-family: Martel, sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.body {
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.logos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.logo-col {
  padding-top: 10px;
  padding-bottom: 10px;
}

.register {
  position: relative;
  width: 100%;
  padding: 80px 10px;
  float: left;
  border-top: 1px solid #8a8271;
  border-bottom: 1px solid #8a8271;
  background-color: #fff;
}

.input {
  padding-left: 5px;
  border-style: none none solid;
  border-bottom-width: 1px;
  border-bottom-color: #8a8271;
  background-color: #f6f6f6;
}

.minigallery {
  position: relative;
  width: 100%;
  float: left;
}

.heading-3 {
  color: #8a8271;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.thanks {
  color: #414247;
  font-size: 32px;
  line-height: 38px;
}

.number {
  margin-top: 30px;
  color: #8a8271;
  font-size: 50px;
  line-height: 60px;
  font-weight: 700;
}

.heading-4 {
  color: #8a8271;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.map {
  margin-top: 40px;
}

.footerlink {
  color: #414247;
  font-weight: 700;
}

.footerlink:hover {
  color: #59575b;
}

.ebswrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #ced1d7;
}

.advice {
  margin-bottom: 0px;
}

.text-right {
  text-align: right;
}

.button-field {
  width: 50%;
  float: left;
}

.radio-wrap {
  margin-bottom: 10px;
  border-bottom: 1px solid #5a554a;
}

.field-label {
  margin-top: 0px;
}

.tour {
  position: relative;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  float: left;
  background-color: #414247;
}

.help-to-buy {
  position: absolute;
  top: 20px;
  right: 20px;
  display: block;
}

html.w-mod-js *[data-ix="fadeonload"] {
  opacity: 0;
  -webkit-transform: translate(0px, 61px);
  -ms-transform: translate(0px, 61px);
  transform: translate(0px, 61px);
}

html.w-mod-js *[data-ix="fadeonload-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 61px);
  -ms-transform: translate(0px, 61px);
  transform: translate(0px, 61px);
}

@media (max-width: 991px) {
  .banner {
    height: 400px;
    border-top: 3px solid #8a8271;
    border-bottom-width: 3px;
    border-left-style: none;
  }
  .section-header {
    margin-top: 40px;
  }
  .nopad.ash {
    height: 400px;
  }
  .largepad {
    padding-bottom: 20px;
    text-align: center;
  }
  .maxwidth {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .maxwidth.left {
    float: none;
  }
  .flexrow {
    display: block;
  }
  .quote {
    font-size: 32px;
    line-height: 38px;
  }
  .text-right {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .spec.site {
    padding-right: 10px;
    padding-left: 10px;
  }
  .spec.floor {
    min-height: auto;
  }
  .hide {
    display: none;
  }
}

@media (max-width: 479px) {
  .banner {
    height: 200px;
  }
  .button-head {
    width: 90%;
  }
  .button-head.small {
    width: 100%;
  }
  .button-head.download {
    float: none;
  }
  .nopad.ash {
    height: 300px;
  }
  .largepad {
    padding-right: 25px;
    padding-left: 25px;
  }
  .quote {
    font-size: 28px;
    line-height: 32px;
  }
  .spec.site {
    min-height: auto;
  }
  .spec.loc {
    padding-right: 10px;
    padding-left: 10px;
  }
  .proteam {
    padding-right: 10px;
    padding-bottom: 40px;
    padding-left: 10px;
  }
  .logos {
    display: block;
  }
  .ebswrapper {
    display: block;
  }
  .text-right {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .help-to-buy {
    position: relative;
    top: 0px;
    right: 0px;
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
}

